Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

easy_localization_loader

flutter pub add easy_localization_loader
pub.dev Source Code API Docs
Category : Localization, Internationalization & Translation
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS macOS Windows Linux
Dart SDK : >=2.12.0 <4.0.0
Latest Version : 2.0.1 (Dec, 2023)
Created : Apr, 2020
Pub Likes : 56
Pub Points : 120
GitHub Stars : 50
Open Issues : 19

About easy_localization_loader package

Easy Localization Loader custom assets loaders for easy_localization (Json, CSV, http, Xml, API ...)

Open Source Flutter Apps & Projects that use easy_localization_loader package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: February 15, 2024